function a = getGFtboxAxes( m )
%h = getGFtboxHandles( m )
%   If m is being run from GFtbox, return the GUI handles, otherwise return
%   empty.

    fig = getGFtboxFigure( m );
    if ishandle( fig )
        h = guidata( fig );
        a = h.picture;
    else
        a = [];
    end
end
